Budbux - iOS - Bug #1456

Expiration date in rebates
07/17/2019 09:57 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/17/2019

0%
0.00 hour
1.00 hour

Description

Expiration date is static in rebate list
http://prntscr.com/og7200

History

#1-07/17/2019 10:12 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/18/2019 09:24 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Amir Thapa Magar

#3 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/19/2019 06:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
